/* Design du site de Max-Hebergs (Max-Hebergs.net) */
/* Créer par Loic Percetti, copyright Max-Hebergs */
/* Toute reproduction sans autorisation écrite n'est autorisé. */

body {
	background-image:url(../images/bg.jpg);
	background-attachment: fixed;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

a {
	color: #224466;
	text-decoration:none;
}

a img {
	border: none;
}

div#header{
	background:url(../images/header.png) no-repeat;
	margin-left:50px;
}

div.page {
	margin:auto;
	width:700px;
}

div.flags {
	margin: -32px 5px 3px 0;
}

div.menu_haut {
	position:relative;
	height:46px;
	width:700px;
	background:url(../images/menu_haut.png) repeat-x;
	margin-bottom:-10px;
	margin-left:3px;
	line-height:35px;
	padding:0 0 0 10px;
	font-size:17px;
	text-align:center;
	color:#FFFFFF;
}

div.menu_haut a, .menu_bas a {
	color:#FFFFFF;
}

.contenu_h {
	height:15px;
	width:716px;
	background:url(../images/contenu_h.png) no-repeat;
}

div#contenu {
	background:url(../images/contenu.png) repeat-y;
	padding: 0 10px;
	width:700px; /* 716 */
}

.titre {
	background:url(../images/titre.png) no-repeat;
	width:435px;
	height:29px;
	line-height:29px;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	margin: 0px 141px 0px 125px;
}

.news_h {
	height:19px;
	width:681px;
	background:url(../images/news_h.png) no-repeat;
	margin: 1px 13px 0 7px;
}

.news {
	background:url(../images/news_contenu.png) repeat-y;
	margin:0 0 0 7px;
	padding:0 20px 0 10px;
	width:681px;
	font-size:10px;
	font-weight:bold;
}

.news_b {
	height:19px;
	width:681px;
	background:url(../images/news_b.png) no-repeat;
	margin: 0 0 0 7px;
}

.menu_bas {
	height:24px;
	width:712px;
	background:url(../images/menu_bas.png) repeat-x;
	font-size:17px;
	text-align:center;
	color:#FFFFFF;
	margin-left:2px;
}

#footer {
	width:100%;
	color:#495049;
	text-align:center;
	font-size:9px;
	font-weight:bold;
}

span.stitle {
	font-size:11px;
	color:#616D7E;
	font-weight:bold;
}

hr {
	height: 1px;
	border: 0px solid #FFFFFF;
	background-color: #616D7E;
}

acronym {
	color: #224466;
	cursor: pointer;
}

input {
	background-image:url(../images/input.jpg);
	background-repeat:repeat-x; 
	border: 1px solid #066ab7;
	border-radius: 5px;
	font-size:12px;
	font-family: "Comic Sans MS";
}

input[type=radio] {
	border: 0px solid #FFFFFF;
}

input[disabled], input[type=radio] {
	background-image:none;
}

input[type=submit], input[type=button] {
	background: url(../images/submit.jpg) left -2px no-repeat;
	border: 0px solid #FFFFFF;
	padding:0 10px 5px 10px;
	margin-bottom: 2px;
	height: 28px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 11px;
	width: 222px;
}

textarea, select { 
	background-image:url(../images/area.jpg);
	background-repeat:repeat;
	border: 1px solid #066ab7;
	border-radius: 5px;
	font-size:12px;
	font-family: "Comic Sans MS";
}

optgroup[label] {
	color: #2554C7;
	background-color: #B4CFEC;
}

optgroup option {
	color: black;
	background-color: white;
}

.scontenu {
	width:90%;
	margin:auto;
	padding:3px;
	border:1px solid #ccc;
	font-weight:bold;
	font-size:11px;
}

table.compartiment {
	border: 0px;
	border-collapse: collapse;
}

.compartiment th {
	background-color:#848484;
	font-family:arial;
	font-size:11px;
	padding: 5px 10px 5px 10px;
	border:1px solid #848484;
}

.compartiment td {
	padding: 4px 8px 4px 8px;
	border:1px solid #848484;
	color: #262525; // #2E2E2E;
}

.compartiment td.vide {
	padding: 5px 10px 5px 10px;
	border:0px solid #000000;
}

.attention {
	background-color: #736AFF;
	font-size: 9px;
	font-weight: bold;
	margin: 5px;
	padding: 2px;
}

.success {
	background-color:#41A317;
	border:1px solid #347C17;
	margin: 5px 27px 0 32px;
	padding: 2px 0 2px 0;
	width:90%;
	font-weight:bold;
	font-size:11px;
}

.login_error {
	background-color:#F75D59;
	border:1px solid #FF0000;	
	margin: 5px 27px 0 32px;
	padding: 2px 0 2px 0;
	width:90%;
	font-weight:bold;
	font-size:11px;
}

.note {
	margin:5px;
	padding: 5px;
	border: 1px solid #c0c0c0;
	background-color: #f5f6be;
	width: 90%;
}

.disque { 
	width:200px;
	height:12px;
	position:relative;
}

.disque span { 
	position:absolute;
	width:200px;
	height:12px;
	border:1px solid #463E3F;
	background-color:#808080;
	overflow:hidden;
}

.disque em {
	position:absolute;
	width:200px;
	height:12px;
	background-color:#e4e4e4;
	border:1px solid #463E3F;
}

.disabled {
	opacity: 0.50;
	filter: alpha(opacity=50);
}

.info { cursor: help; }
.infobulle { color: #fff; font: 11px Tahoma,Arial,sans-serif; text-decoration: none; height: 1%; }
span.infobulleContenu { position: absolute; left: -10000px; }
.infobulle div.infobulleTop {
	position: relative;
	height: 7px;
	margin: 0 7px;
	background: #0068a5;
}
.infobulle div.infobulleContent { color: #fff; padding: 0 8px; background: #0068a5; }
.infobulle div.infobulleBottom {
	position: relative;
	height: 7px;
	margin: 0 7px;
	background: #0068a5;
}
.infobulle div.infobulleTop div.tootltipTopLeft,
.infobulle div.infobulleTop div.tootltipTopRight,
.infobulle div.infobulleBottom div.infobulleBottomLeft,
.infobulle div.infobulleBottom div.infobulleBottomRight {
	width: 7px; height: 7px; position: relative; overflow: hidden;
	background: url(../images/infobulle.png) no-repeat;
}
.infobulle div.infobulleTop div.tootltipTopLeft { float: left; left: -7px; }
.infobulle div.infobulleTop div.tootltipTopRight { float: right; right: -7px; background-position: -7px 0; }
.infobulle div.infobulleBottom div.infobulleBottomLeft { float: left; left: -7px; background-position: 0 -7px; }
.infobulle div.infobulleBottom div.infobulleBottomRight { float: right; right: -7px; background-position: -7px -7px; }

.chkpass {
	width: 120px;
	border: 1px solid #1a5593;
}

#chkpass {
	height: 6px;
	width: 0%;
}
